@charset "shift_jis";

#HEADERAREA #STARTAREA .area {
	border: 0 none;
}

#HEADERAREA #STARTAREA .area li {
	border-width: 0 0 0 1px;
}

#HEADERAREA #STARTAREA .area li.head {
	padding-left: 0;
	padding-right: 0;
}

#HEADERAREA #STARTAREA .area li.head,
#HEADERAREA #STARTAREA .area li.first {
	border: 0 none;
}

#HEADERAREA #TOURINFO #PRICE {
	background: #000 !important;
	padding-right: 0;
}

#HEADERAREA #TOURINFO #PRICE dt {
	padding-right: 5px;
}

#HEADERAREA #TOURINFO #PRICE dd {
	padding-right: 13px;
}

#HEADERAREA #TOURINFO #PRICE dd0.last {
	padding-right: 0;
}

* html #CONTENTSAREA .hotel h2 img,
* html #CONTENTSAREA .hotel .lead img { behavior: url("common/js/iepngfix.htc"); }

#HEADERAREA .condition { color: #fff; }

.insidefeed #STARTAREA { position:absolute !important; }

* html .insidefeed { margin-bottom: -5px !important; }

#CONTENTSAREA .hotel {
	position:relative;
	margin-left: -10px;
	width: 960px;
	background: url(../image/hotel_bg.gif) left top;
}

#CONTENTSAREA .hotel li {
	float:left;
	width: 320px;
	background: url(../image/hotel_bg_li.gif) no-repeat right top;
}

#CONTENTSAREA .hotel li li {
	float:none;
	width: auto;
	background-image: none;
	background-color: transparent;
}

#CONTENTSAREA .hotel .tour { padding: 0 0 5px 10px; }

#CONTENTSAREA .hotel .area,
#CONTENTSAREA .hotel h2,
#CONTENTSAREA .hotel .lead,
#CONTENTSAREA .hotel .info,
#CONTENTSAREA .hotel .image,
#CONTENTSAREA .hotel .stay { margin: 6px 5px 0; }

#CONTENTSAREA .hotel h2 {
	height: 18px;
	margin-top: 10px;
}

#CONTENTSAREA .hotel h2 a {
	background:url(../image/hotel_arrow.gif) no-repeat left center;
	padding-left: 11px;
}

#CONTENTSAREA .hotel h2 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
	zoom: 1;
}

#CONTENTSAREA .hotel .lead {
	margin-left: 16px;
	height: 29px;
}

#CONTENTSAREA .hotel .info {
	margin-top: 8px;
}

#CONTENTSAREA .hotel .info ul {
	padding-top: 7px;
	border-top: 1px solid #666;
	padding-left: 11px;
}

#CONTENTSAREA .hotel .info li {
	font-size: 85%;
	margin-left: 1em;
	text-indent: -1em;
	color: #fff;
}

#CONTENTSAREA .hotel p.button {
	padding-top: 3px;
	margin-right: 5px;
	text-align:right;
}

#CONTENTSAREA .hotel .image li {
	float:left;
	width: 150px;
}

#CONTENTSAREA .hotel .image li p.caption {
	color: #fff;
}

#CONTENTSAREA .hotel .service {
	margin-top: 5px;
	background: url(../image/hotel_service_bg.gif) repeat-y center top;
}

* html #CONTENTSAREA .hotel .service,
* html #CONTENTSAREA .hotel .service div {
	width: 100%;
}

#CONTENTSAREA .hotel .service div {
	background: url(../image/hotel_service_top.gif) no-repeat center top;
}

#CONTENTSAREA .hotel .service div div {
	background: url(../image/hotel_service_bottom.gif) no-repeat center bottom;
}

#CONTENTSAREA .hotel .service div div div {
	background: url(../image/hotel_service_middle.gif) no-repeat center center;
	padding: 14px 15px 56px 20px;
}

#CONTENTSAREA .hotel li.instay .service div div div {
	padding-bottom: 20px;
}

#CONTENTSAREA .hotel .service div div div div,
#CONTENTSAREA .hotel li.instay .service div div div div {
	background-image: none;
	padding: 0;
}

#CONTENTSAREA .hotel .service h3 {
	text-align:center;
	margin-right: 5px;
	padding-bottom: 6px;
}

#CONTENTSAREA .hotel .service .cont {
	font-size: 93%;
}

#CONTENTSAREA .hotel .service .cont p {
	margin: 1px 0 0 1em;
	text-indent: -1em;
}

#CONTENTSAREA .hotel .service .cont p span.head {
	color: #cc9900;
}

#CONTENTSAREA .hotel .service .cont p strong {
	display:block;
	padding-top: 8px;
	color: #9d6a2f;
}

#CONTENTSAREA .hotel .service .cont li {
	margin: 1px 0 0 0.55em;
	text-indent: -0.55em;
}

#CONTENTSAREA .bottommodule .module {
	margin-top: 15px;
}

#CONTENTSAREA .bottommodule .module .menu { padding: 8px 0 7px; }

#CONTENTSAREA .bottommodule .module .submit { padding: 4px 0 2px; }

#CONTENTSAREA .hotel ul:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

#CONTENTSAREA .hotel ul { display: inline-block; }

/*\*/
* html #CONTENTSAREA .hotel ul { height: 1%; }

#CONTENTSAREA .hotel ul { display: block; }
/* */

#CONTENTSAREA .hotel .service ul:after { display: none; }

#CONTENTSAREA .hotel .service ul {
	display: block;
	height: auto;
}
